[submodule "library/lsf-kicad-lib"]
	path = library/lsf-kicad-lib
	url = https://gitlab.com/librespacefoundation/lsf-kicad-lib.git
[submodule "library/gsg-kicad-lib"]
	path = library/gsg-kicad-lib
	url = https://github.com/greatscottgadgets/gsg-kicad-lib.git
